[CharMap]
09=abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ # English
07=äbcdefghijklmnöpqrstüvwxyzÄBCDEFGHIJKLMNÖPQRSTÜVWXYZ # German
06=åbcdefghijklmnøpqrstuvwxyzÆBCDEFGHIJKLMNØPQRSTUVWXYZ # Danish
0a=ábcdéfghíjklmñópqrstüvwxyzÁBCDÉFGHÍJKLMNÓPQRSTÚVWXYZ # Spanish
0c=æbçdêfghïjklmnôpqrstûvwxyzÂBÇDËFGHÎJKLMNOPQRSTÜVWXYZ # French
0b=äbcdefghijklmnöpqrstuvwxyzÄBCDEFGHIJKLMNÖPQRSTUVWXYZ # Finnish
11=abcdﾙfghｧjklmnopqrstuvwxyzABCDﾒFGHIJKLMNOPQRSTUVWXYZ # Japanese

14=åbcdefghijklmnøpqrstuvwxyzÆBCDEFGHIJKLMNØPQRSTUVWXYZ # Norwegian
16=ãbcdefghijklmñõpqrstuvwxyzÃBCDEFGHIJKLMÑÕPQRSTUVWXYZ # Portuguese
1d=åbcdefghijklmnöpqrstuvwxyzÄBCDEFGHIJKLMNÖPQRSTUVWXYZ # Swedish
